
Redmine - Feature #6669

Bulgarian translation

2010-10-14 12:29 - Ivan Cenov

Status: Closed Start date: 2010-10-14

Priority: Normal Due date: 2010-10-28

Assignee: Azamat Hackimov % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 1.0.3   

Resolution:    

Description

This is Bulgarian Bulgarian translation as of 10.10.2010

Associated revisions

Revision 4297 - 2010-10-27 20:20 - Azamat Hackimov

Translation updates

bg (#6669)

ja (#6732)

mk (#6731)

sv (#6739)

zh-TW (#6736)

History

#1 - 2010-10-16 16:32 - Ivan Cenov

- File bg.yml added

#2 - 2010-10-16 16:33 - Ivan Cenov

Please use the file from 16.10.2010. I'm sorry, I can't delete the one from 14.10.2010.

#3 - 2010-10-27 20:16 - Azamat Hackimov

- Due date set to 2010-10-28

- Status changed from New to Resolved

- Target version set to 1.0.3

Commited to svn.

#4 - 2010-11-01 01:22 - Eric Davis

- Status changed from Resolved to Closed

Merged into 1.0-stable for release in 1.0.3

Files

bg.yml 50.5 KB 2010-10-14 Ivan Cenov

bg.yml 50.5 KB 2010-10-16 Ivan Cenov
